
  
  .intro {
    background: #23a3d4;
    padding: 100px 0;
  }
  
  /*.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
  }*/
  
  /*h1 {
    font-size: 2.5rem;
  }
  
  */
  /* TIMELINE
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  
  .timeline ul {
   
    padding: 50px 0;
  }
  
  .timeline ul li {
    list-style-type: none;
    position: relative;
    width: 6px;
    margin: 0 auto;
    padding-top: 50px;
    background: #000;
  }
  
  .timeline ul li::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: inherit;
  }
  
  .timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background: #23a3d4;
  }
  
  .timeline ul li div::before {
    content: '';
    position: absolute;
    bottom: 7px;
    width: 0;
    height: 0;
    border-style: solid;
  }
  
  .timeline ul li:nth-child(odd) div {
    left: 45px;
  }
  
  .timeline ul li:nth-child(odd) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent #000 transparent transparent;
  }
  
  .timeline ul li:nth-child(even) div {
    left: -439px;
  }
  
  .timeline ul li:nth-child(even) div::before {
    right: -15px;
    border-width: 8px 0 8px 16px;
    border-color: transparent transparent transparent #000;
  }
  
  time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
    color: white;
  }
  
  
  /* EFFECTS
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  
  .timeline ul li::after {
    transition: background .5s ease-in-out;
  }
  
  .timeline ul li.in-view::after {
    background-color: #002c42;
  }
  
  .timeline ul li div {
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
  }
  
  .timeline ul li:nth-child(odd) div {
    transform: translate3d(200px, 0, 0);
  }
  
  .timeline ul li:nth-child(even) div {
    transform: translate3d(-200px, 0, 0);
  }
  
  .timeline ul li.in-view div {
    transform: none;
    visibility: visible;
    opacity: 1;
    background: #fe4c00;
  }
  
  
  /* GENERAL MEDIA QUERIES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  
  @media screen and (max-width: 900px) {
    .timeline ul li div {
      width: 250px;
    }
    .timeline ul li:nth-child(even) div {
      left: -289px;
      /*250+45-6*/
    }
  }
  
  @media screen and (max-width: 600px) {
    .timeline ul li {
      margin-left: 20px;
    }
    .timeline ul li div {
      width: calc(100vw - 91px);
    }
    .timeline ul li:nth-child(even) div {
      left: 45px;
    }
    .timeline ul li:nth-child(even) div::before {
      left: -15px;
      border-width: 8px 16px 8px 0;
      border-color: transparent #002c42 transparent transparent;
    }
  }